CVE-2018-4254



In macOS High Sierra before 10.13.5, an input validation issue existed in the kernel. This issue was addressed with improved input validation.

Don't forget to share

You may also like...

Leave a Reply

Your email address will not be published. Required fields are marked *